[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#451383: marked as done (Problem accessing FTP URLs with any KDE application (Konqueror, Krusader, Kate))

Your message dated Wed, 24 Feb 2010 11:58:49 +0200
with message-id <32f6fe7e1002240158g31542347w998d249aa93e4e91@mail.gmail.com>
and subject line bug fixed
has caused the Debian Bug report #451383,
regarding Problem accessing FTP URLs with any KDE application (Konqueror, Krusader, Kate)
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

451383: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=451383
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: kdelibs4c2a
Version: 4:3.5.8.dfsg.1-4
Severity: important

When I try to access FTP with KDE the program connects OK, but when
trying to transfer any files (ie. "Save as" in Kate, "copy" with Krusader
or Konqueror, etc.) the program displays a window to enter username
(inactive field) and password again. The username is shortened, and part
of it is replaced with "...". To me this happens when I use cPanel hosted
FTP accounts, which feature usernames of "id@my.domain" form, so the entire
URL looks like "ftp://dl@my.domain@ftp.my.domain";, and the first @ is
automagically converted to "%40". The problem exists at least in this
version of the library (3.5.8.dfsg.1-4), if I force to use 3.5.7 from
backports.org it's OK, the only packages changed include this one and
kdelibs-data. The problem existed on 2 architectures (amd64 and i386).

-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.22-3-686
Locale: LANG=pl_PL, LC_CTYPE=pl_PL (charmap=ISO-8859-2)

Versions of packages kdelibs4c2a depends on:
ii  kdelibs- 4:3.5.7.dfsg.1-7~bpo40+1        core shared data for all KDE appli
ii  libacl1  2.2.41-1                        Access control list shared library
ii  libart-2 2.3.19-3                        Library of functions for 2D graphi
ii  libarts1 1.5.5-1                         aRts sound system core components
ii  libasoun 1.0.15-1                        ALSA library
ii  libaspel 0.60.4-4                        GNU Aspell spell-checker runtime l
ii  libattr1 2.4.32-1                        Extended attribute shared library
ii  libaudio 1.8-4                           The Network Audio System (NAS). (s
ii  libavahi 0.6.16-3etch1                   Avahi client library
ii  libavahi 0.6.16-3etch1                   Avahi common library
ii  libavahi 0.6.16-3etch1                   Avahi Qt3 integration library
ii  libbz2-1 1.0.3-6                         high-quality block-sorting file co
ii  libc6    2.6.1-1+b1                      GNU C Library: Shared libraries
ii  libcomer 1.39+1.40-WIP-2006.11.14+dfsg-2 common error description library
ii  libcupsy 1.3.2-1                         Common UNIX Printing System(tm) -
ii  libfam0  2.7.0-12                        Client library to control the FAM
ii  libfontc 2.4.2-1.2                       generic font configuration library
ii  libfreet 2.3.5-1+b1                      FreeType 2 font engine, shared lib
ii  libgcc1  1:4.2.2-3                       GCC support library
ii  libgnutl 2.0.1-1                         the GNU TLS library - runtime libr
ii  libice6  1:1.0.1-2                       X11 Inter-Client Exchange library
ii  libidn11 0.6.5-1                         GNU libidn library, implementation
ii  libjaspe 1.701.0-2                       The JasPer JPEG-2000 runtime libra
ii  libjpeg6 6b-13                           The Independent JPEG Group's JPEG
ii  libkrb53 1.6.dfsg.3~beta1-2              MIT Kerberos runtime libraries
ii  liblua50 5.0.3-2                         Main interpreter library for the L
ii  libluali 5.0.3-2                         Extension library for the Lua 5.0
ii  libopene 1.2.2-4.4                       runtime files for the OpenEXR imag
ii  libpcre3 6.7-1                           Perl 5 Compatible Regular Expressi
ii  libpng12 1.2.15~beta5-1                  PNG library - runtime
ii  libqt3-m 3:3.3.7-4                       Qt GUI Library (Threaded runtime v
ii  libsm6   1:1.0.1-3                       X11 Session Management library
ii  libstdc+ 4.2.2-3                         The GNU Standard C++ Library v3
ii  libtiff4 3.8.2-7                         Tag Image File Format (TIFF) libra
ii  libx11-6 2:1.0.3-7                       X11 client-side library
ii  libxcurs 1.1.7-4                         X cursor management library
ii  libxext6 1:1.0.1-2                       X11 miscellaneous extension librar
ii  libxft2                       FreeType-based font drawing librar
ii  libxi6   1:1.0.1-4                       X11 Input extension library
ii  libxiner 1:1.0.1-4.1                     X11 Xinerama extension library
ii  libxml2  2.6.30.dfsg-2                   GNOME XML library
ii  libxrand 2:1.2.2-1                       X11 RandR extension library
ii  libxrend 1:0.9.1-3                       X Rendering Extension client libra
ii  libxslt1 1.1.19-1                        XSLT processing library - runtime
ii  libxt6   1:1.0.2-2                       X11 toolkit intrinsics library
ii  menu-xdg 0.2.3                           freedesktop.org menu compliant win
ii  perl     5.8.8-7                         Larry Wall's Practical Extraction
ii  xbase-cl 1:7.1.ds1-2                     miscellaneous X clients
ii  zlib1g   1:                compression library - runtime

kdelibs4c2a recommends no packages.

-- no debconf information

--- End Message ---
--- Begin Message --- Version: 4:3.5.9-1

This bug has been fixed in a newer version of kde. This bug will be fixed if you install the version 4:3.5.9-1 of the package kdelibs. Bug report is closing.

--- End Message ---

Reply to: